@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0;
}

ul, li {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}

p {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    color: #fff;
    transition: 0.5s ease all;
}

.container {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

/* === Header === */

header {
    background-color: #1B1B1B;
}

.header_menu .container {
    display: flex;
    justify-content: space-between;
}

.header_menu {
    background-color: #1B1B1B;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    padding: 10px 0;
}

.header_menu .container {
    align-items: center;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
    max-width: 90px;
}

.logo span {
    margin-left: 15px;
}

.consult_tel .tel {
    margin-right: 20px;
}

.menu_list {
    display: flex;
}

.menu_item:not(:last-child) {
    margin-right: 30px;
}

.consult_text {
    color: #DA4533;
}

.header_main {
    position: relative;
}

.ceil_span {
    font-size: 16px;
    text-transform: uppercase;
    color: #8A8A8A;
}

.title_block {
    color: #fff;
    position: absolute;
    bottom: -30px;
    left: 50%;
    text-align: center;
    border-radius: 20px 20px 0 0;
    background-color: rgba(27, 27, 27, 0.8);
    transform: translate(-50%);
    margin-bottom: 25px;
    padding: 24px;
}

.title {
    color: #fff;
}

.slick-slide img {
    margin: auto;
}

/* === Hero Section === */

.hero {
    color: #fff;
    background-color: #1B1B1B;
    padding-bottom: 50px;
}

#tabs {
    min-height: 650px;
}

#tabs > ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin-bottom: 25px;
}

#tabs li {
    position: relative;
}

.ui-tabs-tab {
    padding: 20px;
}

.ui-tabs-tab a {
    position: relative;
}

.ui-tabs-tab a:after {
    content: '';
    display: block;
    position: absolute;
    width: 0%;
    height: 1px;
    background-color: #fff;
    transition: 0.5s ease all;
}

.ui-tabs-tab a:hover:after {
    width: 100%;
}

.ui-tabs-active a {
    color: #DA4533;
}

.ui-tabs-active a:hover:after {
    width: 0%;
}

.services_item {
    display: block;
    font-weight: 600;
}

/* === Footer === */

footer {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    background-color: #1B1B1B;
    text-align: center;
    padding: 30px 0;
}

.footer_left {
    color: #ccc
}

/* === Animate === */

.hiddenBlock {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 100%;
    width: 250px;
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.hiddenText {
    color: #DA4533;
    font-size: 18px;
    text-shadow: 2px 2px 2px pink;
    background: #fff;
    border-radius: 3px;
    padding: 5px 10px;
}

.close {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    font-size: 18px;
    color: #DA4533;
}

.d-flex {
    display: flex;
}